\begin{figure*}[h!]
    \centering
    \begin{subfigure}[t]{7cm}
        \centering
        \includegraphics[height=13cm]{fig/analysis_iANOVA/code_tod_cHDI.png}
        \caption{cHDI 80}
        \label{fig:code_and_tod_cHDI}
    \end{subfigure}%
    ~ 
    \begin{subfigure}[t]{7cm}
        \centering
        \includegraphics[height=13cm]{fig/analysis_iANOVA/code_tod_count.png}
        \caption{count}
        \label{fig:code_and_tod_count}
    \end{subfigure}
    \caption{Turnaround time by incident type and time of day}
    \label{fig:code_and_tod_appendix}
\end{figure*}

\begin{figure*}[h!]
    \centering
    \begin{subfigure}[t]{7cm}
        \centering
        \includegraphics[height=13cm]{fig/analysis_iANOVA/hosp_tod_cHDI.png}
        \caption{cHDI 80}
        \label{fig:hosp_and_tod_cHDI}
    \end{subfigure}%
    ~ 
    \begin{subfigure}[t]{7cm}
        \centering
        \includegraphics[height=13cm]{fig/analysis_iANOVA/hosp_tod_count.png}
        \caption{count}
        \label{fig:hosp_and_tod_count}
    \end{subfigure}
    \caption{Turnaround time by hospital and time of day}
    \label{fig:hosp_and_tod_appendix}
\end{figure*}

\begin{figure*}[h!]
    \centering
    \begin{subfigure}[t]{7cm}
        \centering
        \includegraphics[height=10cm]{fig/analysis_iANOVA/hosp_code_cHDI.png}
        \caption{cHDI 80}
    \end{subfigure}%
    ~ 
    \begin{subfigure}[t]{7cm}
        \centering
        \includegraphics[height=10cm]{fig/analysis_iANOVA/hosp_code_count.png}
        \caption{count}
        \label{fig:HospAndIncident_count}
    \end{subfigure}
    \caption{Turnaround time by hospital and incident code}
    \label{fig:HospAndIncident_appendix}
\end{figure*}
